@font-face {
  font-family: "ALGORIGRAMurien";
  src: url("urienmajusculepis05042009.ttf") format("truetype"),
         url("urienminusculepis05042009.ttf") format("truetype");
 }
 body {
  font-family: "ALGORIGRAMurien", serif;
}
input {
  font-family: "ALGORIGRAMurien", serif;
}
.PU {
  font-family: "ALGORIGRAMurien", serif;
}
/* 20200424 19H13M54S62F */